Subject: Re: [Mgs] Reassembly re-started

From: Dan DiBiase <[email-masked]>
Date: Thu, 19 Sep 2013 06:32:01 -0700 (PDT)

Rick, did you ever actually remove the engine? Did the car run when you bought
it?

Dan D
Central NJ USA

________________________________
 From: Richard
Lindsay <[email-masked]>
To: "[email-masked]"
<[email-masked]>; "[email-masked] List" <[email-masked]>; Rui
Gigante <[email-masked]> 
Sent: Wednesday, September 18, 2013 6:48 PM
Subject: [Mgs] Reassembly re-started

Going back together...a little bit at
a time.

http://aubard.us/MGTD/20130918_153623.jpg
http://aubard.us/MGTD/20130918_153653.jpg

This weekend, I'll install the
head.

I'll rebuild the suspension a little later.  I'm tired of getting
filthy dirty.

-rick
_______________________________________________
[email-masked]
Suggested annual
donation  $12.75
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]